/* specialne pro anglickou verzi */
.round_wrap {
  background-color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /*behavior: url(/js/pie/PIE.htc);*/
  margin: 20px 2%;
  padding: 20px;
}


/* konec anglicke verze */ 

.c_container{}
/*---------- To align the Actions, Icon and Title ---------*/
.c_icon, .c_actions, h2.c_title{float:left;}
.c_icon img {float:left; padding-right:4px;}
.c_icon {}
h2.c_title{margin:0; padding:0;}
.icn img{margin-right:5px;}

.title_vis{float:right;}

.c_content{
clear:both;
background-image: url("images/side_grey_bg.png");
background-repeat: repeat-x;
padding-top: 8px;

}
.c_contentpane{}
.c_footer {clear:both;padding:0; text-align:right;}

/*---------- default style for head & normal -----------*/
.Normal p {margin-top:0px;}
.ModDNNHTMLC p, .news p {margin-top:15px;}
.Normal ul, .Normal ol, .news ul, .news ol {margin: 5px 0 5px 30px;}
.Normal ul li, .news ul li {list-style: disc outside;}
.Normal ul ul li, .news ul ul li {list-style: circle outside;}
.Normal ul ul ul li, .news ul ul ul li {list-style: square outside;}
.Normal ol li, .news ol li {list-style: decimal outside;}
.Normal ol ol li, .news ol ol li {list-style: lower-alpha outside;}
.Normal ol ol ol li, .news ol ol ol li {list-style: lower-roman outside;}

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F;}
.c_content .eipbackimg {margin-top:0;margin-left:-20px;}

.c_title_news {
font-size: 1em;
line-height: 100%;
color: #333333;
font-weight: bold;
text-decoration: none;   
padding-left: 14px;
display: inline-block;
}

.head_title_mini {
	height: 15px;
}


/*.article 
{
    clear: both;
    text-align: left;
    margin-bottom : 25px;
}*/



.articleAuthor { 
	margin-top:5px;
} 

.articleCalendar {
  float: left;
  margin-right: 6px;
  width: 42px;
  height: 42px;
}

.articleCalendarIcon-01 {
  background: url('images/01.gif');
}

.articleCalendarIcon-02 {
  background: url('images/02.gif');
}

.articleCalendarIcon-03 {
  background: url('images/03.gif');
}

.articleCalendarIcon-04 {
  background: url('images/04.gif');
}

.articleCalendarIcon-05 {
  background: url('images/05.gif');
}

.articleCalendarIcon-06 {
  background: url('images/06.gif');
}

.articleCalendarIcon-07 {
  background: url('images/07.gif');
}

.articleCalendarIcon-08 {
  background: url('images/08.gif');
}

.articleCalendarIcon-09 {
  background: url('images/09.gif');
}

.articleCalendarIcon-10 {
  background: url('images/10.gif');
}

.articleCalendarIcon-11 {
  background: url('images/11.gif');
}

.articleCalendarIcon-12 {
  background: url('images/12.gif');
}

.articleCalendarDay {
  font-family:Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
  font-size: 1.063em;
  font-weight: bold;
  color: #000;
  width: 42px;
  text-align:center;
  padding-top: 15px;
}

.articleEntry {
    margin: 10px 5px;
} 

.articleRelated {
    margin: 10px 5px;
} 

.articleRelated a {
    display:block;
    margin-top:5px;
} 

.articleImage { 
	margin : 2px 10px 4px 4px;
	float : left;
}

.articlePaging { 
    border-bottom:1px dotted #D8D8D8;
	padding-bottom : 2px;
	margin-bottom : 2px;
} 

.articleCategories  {
    border-bottom:1px dotted #D8D8D8;
    margin-bottom:2px;
    padding-bottom:2px;
} 

.related h2
{
    margin-bottom: 0px;
    background-color:#F0F0F0;
    border:1px dashed #C8C8C8;
    padding-left: 5px;
}

.postRating h2
{
    margin-bottom: 0px;
    background-color:#F0F0F0;
    border:1px dashed #C8C8C8;
    padding-left: 5px;
}

.articleComments { 
    text-align: left;
} 

.articleComments h2 {
    margin-bottom: 0px;
    background-color:#F0F0F0;
    border:1px dashed #C8C8C8;
    padding-left: 5px;
}

.articleComment { 
	margin : 5px 0 0px 0;
	padding : 5px;
	min-height : 100px;
	height:auto !important;
	height:100px;
} 

.articleCommentGravatar { 
	margin : 2px 10px 4px 4px;
	float : left;
}

.articleCommentContent {
    text-align: left;
    padding:0px 5px 10px 5px;
}

.articleCommentAuthor { 
} 

.articleCommentDate { 
    border-bottom:1px dotted #D8D8D8;
    margin-bottom:2px;
    padding-bottom:2px;
} 

.articleImages { 
    text-align: left;
} 

.articleImages h2 {
    margin-bottom: 0px;
    background-color:#F0F0F0;
    border:1px dashed #C8C8C8;
    padding-left: 5px;
}

.articleFiles { 
    text-align: left;
} 

.articleFiles h2 {
    margin-bottom: 0px;
    background-color:#F0F0F0;
    border:1px dashed #C8C8C8;
    padding-left: 5px;
}

.postComment 
{
    text-align: left;
}

.postComment p, .postComment div
{
    padding:2px 10px;
    margin: 0px;
}

.postComment h2
{
    margin-bottom: 0px;
    background-color:#F0F0F0;
    border:1px dashed #C8C8C8;
    padding-left: 5px;
}

.postComment input
{
    width: 150px;
}

.postComment #notify input
{
    width: 20px;
}

.postComment textarea
{
    width: 450px;
    height: 150px;
}

/* Photo Area */

.articleImageList li
{
    display: inline-block;
	margin:20px 20px 0px 20px;
}

/* File Area */

.articleFileList li
{
    display: inline;
    float: left;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.4.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.4
 * @date November 17, 2007
 * @category jQuery plugin
 * @copyright (c) 2007 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}

#lightbox-container-image-data-box {
	background-color: #fff;
	margin:0pt auto;
	overflow: auto;
	font-family:Verdana,Helvetica,sans-serif;
	font-size: 0.625em;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4em;
}

#lightbox-container-image-data {
	padding: 0 10px; 
}

#lightbox-container-image-details {
	float:left;
	text-align:left;
	width:70%;
}

#lightbox-container-image-details-caption
{
	font-weight: bold;
}

#lightbox-container-image-details-currentNumber 
{
	clear:left;
	display:block;
}

#lightbox-container-image-details-currentNumber a, lightbox-container-image-details-currentNumber a:hover
{
	border-bottom:medium none;
	color:#151410;
	text-decoration:underline;
}

#lightbox-container-image-details-nav {
	clear:left;
	display:block;
	padding:0pt 0pt 10px;
}

#lightbox-container-image-details-nav a, #lightbox-container-image-details-nav a:hover {
	border-bottom:medium none;
	color:#151410;
	text-decoration:underline;
}

#lightbox-container-image-details-nav-btnPrev
{
	margin:0pt 8px 0pt 0pt;
}
	
#lightbox-image-details-close-btnClose {
	float: right;
}

#lightbox-image-details-close a, #lightbox-image-details-close a:hover {
	border-bottom:medium none;
	color:#151410;
	text-decoration:underline;
}

/*vypis novinek HP*/

#aktuality_wrap {
height: 67px;
margin-bottom: 14px; 
}

#aktuality_img {
float: left;    

}

#aktuality_title {
float: right;    
width: 155px;    
padding-top: 4px;    
}

#aktuality_title a:link{font-size:0.750em;font-weight:bold;color:#39741b;text-decoration:none;}
#aktuality_title a:visited{font-size:0.750em;font-weight:bold;color:#39741b;text-decoration:none;}
#aktuality_title a:hover{font-size:0.750em;font-weight:bold;color:#39741b;text-decoration:underline;}

/*vypisy tiskovek HP*/

#tiskovky_wrap {
height: 67px;
margin-bottom: 14px; 
}

#tiskovky_img {
float: left;    

}

#tiskovky_title {
float: right;    
width: 155px;    
padding-top: 4px;    
}

#tiskovky_title a:link{font-size:0.750em;font-weight:bold;color:#0074a8;text-decoration:none;}
#tiskovky_title a:visited{font-size:0.750em;font-weight:bold;color:#0074a8;text-decoration:none;}
#tiskovky_title a:hover{font-size:0.750em;font-weight:bold;color:#0074a8;text-decoration:underline;}

/*vypis dulezite info HP*/

#info_wrap {
height: 67px;
margin-bottom: 14px; 
}

#info_img {
float: left;    

}

#info_title {
float: right;    
width: 155px;    
padding-top: 4px;    
}

#info_title a:link{font-size:0.750em;font-weight:bold;color:#333333;text-decoration:none;}
#info_title a:visited{font-size:0.750em;font-weight:bold;color:#333333;text-decoration:none;}
#info_title a:hover{font-size:0.750em;font-weight:bold;color:#333333;text-decoration:underline;}

#novinky_show li.ui-tabs-selected{ 
  background-image: url("images/blue_active_bg.png");
  background-repeat: no-repeat;
}

#novinky_show {
height: 233px;
}

#novinky_show .ui-tabs-hide{ 
  display:none; 
}

#novinky_show div {
position: absolute;
top: 0px;

}

#novinky_show ul {
padding-top: 80px;

}

.ui-tabs-panel div {
 margin-top: 0px;
}

.ui-tabs-nav ul {
  width: 225px;
  display: block;
}

.ui-tabs-nav-item {
 height: 40px; 
 display: block;
 width: 225px;
 border-bottom: dotted;
 border-color: #7fb9d3;
 border-width: 1px;
}

.ui-tabs-nav-item a:link{font-size:0.750em;font-weight:normal;color:#666666;text-decoration:none;}
.ui-tabs-nav-item a:visited{font-size:0.750em;font-weight:normal;color:#666666;text-decoration:none;}
.ui-tabs-nav-item a:hover{font-size:0.750em;font-weight:normal;color:#666666;text-decoration:underline;}

.ui-tabs-selected a:link{font-size:0.750em;font-weight:bold;color:#333333;text-decoration:none;}
.ui-tabs-selected a:visited{font-size:0.750em;font-weight:bold;color:#333333;text-decoration:none;}
.ui-tabs-selected a:hover{font-size:0.750em;font-weight:bold;color:#333333;text-decoration:underline;}

.news_show_title_green a:link{font-size:0.750em;font-weight:bold;color:#39741b;text-decoration:none;}
.news_show_title_green a:visited{font-size:0.750em;font-weight:bold;color:#39741b;text-decoration:none;}
.news_show_title_green a:hover{font-size:0.750em;font-weight:bold;color:#39741b;text-decoration:underline;}

.news_show_title_blue, .news_show_title_green {
float: left;
width: 150px;
position: absolute !important;
margin-left: 71px !important;
margin-top: -4px !important;
}
}


.news_show_title_blue a:link{font-size:0.750em;font-weight:bold;color:#0074a8;text-decoration:none;}
.news_show_title_blue a:visited{font-size:0.750em;font-weight:bold;color:#0074a8;text-decoration:none;}
.news_show_title_blue a:hover{font-size:0.750em;font-weight:bold;color:#0074a8;text-decoration:underline;}


#info_show li.ui-tabs-selected{ 
  background-image: url("images/green_active_bg.png");
  background-repeat: no-repeat;
}

#info_show {
  height: 233px;
}

#info_show .ui-tabs-hide{ 
  display:none; 
}

#info_show div {
position: absolute;
top: 0px;

}

#info_show ul {
padding-top: 80px;
}

.more_blue_bt {
    position: relative;
    z-index: 0;
    background-image: url("images/more_blue_bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    -ms-behavior: url(/js/web/backgroundsize.min.htc);
    float: right;
    height: 21px;
    margin: 0px;
    padding: 0px 25px;
    color: #666666 !important;
    text-decoration: none;
}

#more_green {
 background-image: url("images/more_green.png");
 width: 71px;
 height: 21px;
 margin-top: 13px;
 margin-right: 5px;
 float: right;
}

/* div pro vice na hp v textovych modulech -youtube, nebyty... */
.more_down {
	padding-bottom: 10px;
	border-bottom: 1px dotted #0074a8;
}

/* styly pro box na hp Nemovitosti */
.nemovitosti_odr li {
    color: black;
    list-style-image: url("images/blue_bullet.png") !important;
    margin-left: 14px;
}
.nemovitosti_odr a:link {
    color: black !important;
    font-size: 0.875em;
    font-weight: normal !important;
    text-decoration: none !important;
}
.nemovitosti_odr a:visited {
    color: black !important;
    font-weight: normal !important;
    text-decoration: none !important;
}
.nemovitosti_odr a:hover {
    color: black !important;
    font-weight: normal !important;
    text-decoration: underline !important;
}

/*z default.css zacatek*/

#featured{ 
width: 735px;
height: 276px;
background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	z-index: 1;
	list-style:none; 
	width: 735px;
	padding-left: 0px;
	height: 276px;
	
	 
}
#featured ul.ui-tabs-nav li{
	width: 222px;
	padding-left:20px;  
	font-size:0.750em; 
	
	display: inline-block;
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size: 0.688em; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	 color: white;
	   
	line-height:20px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	 
}
#featured li.ui-tabs-selected div{ 

display: block;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	 
}

.ui-tabs-panel {
/*position: absolute;
top: 0px;*/
	
}

#featured .ui-tabs-hide{ 
	display:none; 
}

.calendar {
  margin: auto;
}







#container {

height: 276px;
width:	225px;
}

#title1 {
position: absolute;
bottom: 0px;
width: 198px;
background: url("/images/bg75.png");

padding-left: 12px;
padding-right: 12px;
font-family: arial;
font-size: 0.750em;
font-weight: bold;
z-index: 100;
}

#title1 a:link{font-size:0.750em;font-weight:bold;color:white;text-decoration:none;}
#title1 a:visited{font-size:0.750em;font-weight:bold;color:white;text-decoration:none;}
#title1 a:hover{font-size:0.750em;font-weight:bold;color:white;text-decoration:none;}




#summary1 {
width: 198px;
display: none;
font-family: arial;
font-size: 0.750em;
font-weight: normal;
margin-top: 5px;
z-index: 100;
}

#summary1 a:link{font-size:0.750em;font-weight:normal;color:white;text-decoration:none;}
#summary1 a:visited{font-size:0.750em;font-weight:normal;color:white;text-decoration:none;}
#summary1 a:hover{font-size:0.750em;font-weight:normal;color:white;text-decoration:none;}

/*z default.css konec*/

/*YouTube Widget na HP*/ 
#player {
    /* background: none repeat scroll 0 0 white;
    height: 220px;
    overflow: hidden;
    position: relative;
    width: 340px; */
    position: absolute;
    top: 0;
    bottom: 20px;
    left: 0;
    right: 0;
}

.youtube .carousel {
    display: none;
    width: 255px;
/*    height: 100%; */
    overflow: auto;
/*  position: absolute;
    right: 0px; */
    float: right;
    z-index: 3;
}

.youtube .thumbnail {
    margin: 2px 10px 0px 2px;
    width: 100px;
    border: 1px solid black;
}

.youtube iframe.player {
    border: 0 none;
    height: 100%;
    width: 100%;
    overflow: auto;
    padding-top: 2px;
    
}
.yt-descript {
    color: #000;   
    display:block;
    height:100px;
    text-transform: none;
}
.carItemContain{
    width:;
    height:100px;
}
/* sizing with aspect ratio */ 
#obalovac {
    display: inline-block;
    position: relative;
    width: 100%;
    padding-top: 62%; /* 16:9; aspect ratio */
}
/*YouTube Widget na HP - KONEC */ 

/* Facebook na skolstvi*/
.fb_like_skoly {
  margin-top: 10px;
}

/* styly pro formular Sportovec roku */
#Table1 td {
    padding-bottom: 20px;
    padding-right: 10px;
}
#dnn_ctr4860_Default_EditFeedback_plTitle_lblLabel {
    visibility: hidden;
}
#dnn_ctr4860_Default_EditFeedback_plTitle_label {
    background-image: url("images/jmeno.gif");
    background-repeat: no-repeat;
    display: block;
    height: 37px;
    width: 145px;
}
#dnn_ctr4860_Default_EditFeedback_plTitle_cmdHelp {
    visibility: hidden;
}
#dnn_ctr4860_Default_EditFeedback_plDescription_lblLabel {
    visibility: hidden;
}
#dnn_ctr4860_Default_EditFeedback_plDescription_label {
    background-image: url("images/adresa.gif");
    background-repeat: no-repeat;
    display: block;
    height: 37px;
    width: 135px;
}
#dnn_ctr4860_Default_EditFeedback_plDescription_cmdHelp {
    visibility: hidden;
}
.feedbackTable {
    background-color: #ffffff;
}
#dnn_ctr4860_Default_EditFeedback_rptCustomFields_ctl04_trItem {
    border-top: 4px double #666;
}
#dnn_ctr4860_Default_EditFeedback_rptCustomFields_ctl07_trItem {
    border-bottom: 4px double #666;
}

/* aktivnidesitka barevne varianty */
.main_sport_title.green .title_span::after {
  background-color: #53b84e;
}
.main_sport_title.red .title_span::after {
  background-color: #ea2e2f;
}
.main_sport_title.yellow .title_span::after {
  background-color: #fce725;
}
.main_sport_title.purple .title_span::after {
  background-color: #a9268c;
}
.main_sport_title.darkblue .title_span::after {
  background-color: #3d58a7;
}